---
releases:
  altstadt:
    info:
      number: 1
      released: false
    components:
      installer:
        uri: "git@gitlab.com:dreamer-labs/piperci/piperci-installer.git"
        version: "master"
        config: "altstadt/installer.yml"
      docs:
        uri: "git@gitlab.com:dreamer-labs/piperci/piperci.dreamer-labs.net.git"
        version: "master"
        config: "altstadt/docs.yml"
...
